Description: ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¾Ð±Ð½Ð°Ñ€ÑƒÐ¶ÐµÐ½Ð° Ð½Ð° ÐºÐ¾Ð¼Ð¿Ð°Ñ… Ñ•ÐµÐ¹Ð¼ÐµÐ¹Ñ•Ñ‚Ð²Ð° 

Core2 Duo. Ð•Ð¿Ð¿Ð°Ñ€Ð°Ñ‚Ð½Ñ‹Ðµ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ð¸ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ñ• 

Ð¾Ð±Ñ€Ð°Ð·Ð¾Ð¼ Ð´Ð¸Ñ•ÐºÐ° Ð¸Ñ•ÐºÐ»ÑŽÑ‡ÐµÐ½Ñ‹. CLD 11.0-i686.



ÐŸÑ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ñ• Ð”Ð’Ð” Ð¸ Ð²Ñ‹Ð±Ð¾Ñ€Ðµ Ð² Ð¼ÐµÐ½ÑŽ Calculate Linux Desktop 11.0 

KDE LiveDVD Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð²Ñ‹Ð¿Ð°Ð´Ð°ÐµÑ‚ Ð² Ñ•ÐµÑ€Ñ‹Ð¹ Ñ•ÐºÑ€Ð°Ð½ Ð¸ Ð´Ð°Ð»ÑŒÑˆÐµ 

Ð½Ð¸Ñ‡ÐµÐ³Ð¾ Ð½Ðµ Ð¿Ñ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚.

ÐŸÑ€Ð¸ Ð²Ñ‹Ð±Ð¾Ñ€Ðµ Ð»ÑŽÐ±Ð¾Ð³Ð¾-Ð¸Ð½Ð¾Ð³Ð¾ Ð²Ð°Ñ€Ð¸Ð°Ð½Ñ‚Ð° Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ 

Ð²Ñ•Ðµ Ð¿Ñ€Ð¾Ñ…Ð¾Ð´Ð¸Ñ‚ ÑˆÑ‚Ð°Ñ‚Ð½Ð¾.





Ð’Ð½Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ð¸ Ð¾Ñ‚ Ð²Ñ‹Ð±Ð¾Ñ€Ð° Ð¸Ð· Ð¾Ñ•Ñ‚Ð°Ð²ÑˆÐ¸Ñ…Ñ•Ñ• 

Ð²Ð°Ñ€Ð¸Ð°Ð½Ñ‚Ð¾Ð² Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° Ð¿Ñ€Ð¾Ñ…Ð¾Ð´Ð¸Ñ‚ 

ÑˆÑ‚Ð°Ñ‚Ð½Ð¾. ÐŸÐ¾Ñ•Ð»Ðµ, Ð¿Ñ€Ð¸ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐ¸ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒÑ•Ñ• Ð² 

Ñ•Ð°Ð¼Ð¾Ð¼ Ð½Ð°Ñ‡Ð°Ð»Ðµ Ð¿Ð¾Ñ•Ð»Ðµ Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ• Ð¾Ð± initrd Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° 

Ð·Ð°Ð¼Ð¸Ñ€Ð°ÐµÑ‚ Ð¸ Ð´Ð°Ð»ÐµÐµ Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒÑ•Ñ• Ð½Ðµ Ñ…Ð¾Ñ‡ÐµÑ‚

History

02/01/2011 03:21 pm - Mikhail Hiretsky

- Status changed from New to Feedback

ÐšÐ°ÐºÐ°Ñ• Ð²Ð¸Ð´ÐµÐ¾ÐºÐ°Ñ€Ñ‚Ð° Ð½Ð° Ð¼Ð°ÑˆÐ¸Ð½Ðµ? Ð•Ñ•Ð»Ð¸ Ð¿Ð¾Ð´Ð¾Ð¶Ð´Ð°Ñ‚ÑŒ Ð¿Ð¾Ð´Ð¾Ð»ÑŒÑˆÐµ Ð¿Ñ€Ð¸ 

Ñ•ÐµÑ€Ð¾Ð¼ Ñ•ÐºÑ€Ð°Ð½Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚Ñ•Ñ•? ÐŸÑ€Ð¸ Ð²Ñ‹Ð±Ð¾Ñ€Ðµ Ð´Ð²ÑƒÑ… Ð´Ñ€ÑƒÐ³Ð¸Ñ… 

Ð¿ÑƒÐ½ÐºÑ‚Ð¾Ð² KDE Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ñ•Ñ• Ð¸Ð»Ð¸ Ð²Ñ‹ Ð¿Ñ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÑƒ Ð¸Ð· 

ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸? Ð•Ñ•Ð»Ð¸ Ð²Ñ‹Ð±Ñ€Ð°Ñ‚ÑŒ Ð¿ÑƒÐ½ÐºÑ‚ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ Ñ• (RAM) (ÐºÑ•Ñ‚Ð°Ñ‚Ð¸ Ð¾Ð½ Ñ‚Ð¾Ñ‡Ð½Ð¾ 

Ñ€Ð°Ð±Ð¾Ñ‡Ð¸Ð¹) Ñ•Ð¿Ð»ÐµÑˆ Ð¿Ð¾Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ•?

02/01/2011 10:08 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð‘ÐµÑˆÐµÐ½ÐºÐ¾Ð²

1)Ð˜Ð½Ñ‚ÐµÐ³Ñ€Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð½Ð°Ñ• Ð¸Ð½Ñ‚ÐµÐ»Ð¾Ð²Ñ•ÐºÐ°Ñ•.

2)Ð•ÐµÑ‚, Ñ• Ð¿Ð¾Ð»Ñ‡Ð°Ñ•Ð° Ð½Ð¸Ñ‡ÐµÐ³Ð¾ Ð½Ðµ Ð¿Ñ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚.

3)Ð”Ð°, Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ñ•Ñ•

4)ÐŸÑ€Ð¸ Ñ€Ð°Ð±Ð¾Ñ‚Ðµ Ñ• RAM Ð½Ð¸ÐºÐ°ÐºÐ¸Ñ… Ð³Ð»ÑŽÐºÐ¾Ð² Ð¼Ð½Ð¾Ð¹ Ð·Ð°Ð¼ÐµÑ‡ÐµÐ½Ð¾ Ð½Ðµ Ð±Ñ‹Ð»Ð¾. Ð”Ð°, 

Ñ•Ð¿Ð»ÐµÑˆ Ð¿Ð¾Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ•.

09/22/2011 10:59 am - Mikhail Hiretsky

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð¸Ñ‚ÑŒ 11.6 Ð²ÐµÑ€Ñ•Ð¸ÑŽ: Ð² Ð½ÐµÐ¹ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð° Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ° 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ Ñ‡ÐµÑ€ÐµÐ· initramfs.

08/24/2012 10:18 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
